Bug 664610 - Fedora 13 liveCD doesn't boot on IBM hardware
Fedora 13 liveCD doesn't boot on IBM hardware
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: spin-kickstarts (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Jeroen van Meeuwen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-20 18:36 EST by Matthew Sacks
Modified: 2011-06-27 08:56 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 08:56:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Sacks 2010-12-20 18:36:38 EST
Description of problem:

Fedora 13 liveCD doesn't boot on IBM hardware, gives blank screen.

Version-Release number of selected component (if applicable):
livecd-tools livecd-tools-033-3.fc13.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Create a livecd based on any spin-kickstarts default .ks config
2. Burn to CD (or ISO/initrd image over PXELINUX)
3. Boot
  
Actual results:
Blank screen

Expected results:
Boot into Fedora

Additional info:
I tried this on multiple IBM X series hardware. If I insert the same LiveCD into any other system it boots without issue.
Comment 1 Alan Pevec 2010-12-21 06:56:33 EST
Does booting with nomodeset help?
Comment 2 Matthew Sacks 2010-12-21 12:24:30 EST
Tried that, that doesn't help.
Comment 3 Kevin Fenzi 2010-12-21 12:35:15 EST
What video hardware does the machine have? lspci output?

Does a f14 live media work?

Does 'xdriver=vesa' work?

does 'text' work?
Comment 4 Matthew Sacks 2010-12-22 17:06:00 EST
Let me give those a whirl and see what happens.
Comment 5 Bug Zapper 2011-05-30 08:32:51 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2011-06-27 08:56:58 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.